How to remove libservlet2.5-java from Debian Unstable (Sid)